{
  "id": "adam_bde7",
  "name": "Adam Thomas",
  "handle": "adam",
  "gender": "male",
  "description": "Garen from League of Legends",
  "tags": [
    "manga_protagonist",
    "blacksmithing",
    "historical swordsmanship",
    "epic poetry",
    "weightlifting",
    "chess",
    "landscape photography",
    "loose-leaf tea"
  ],
  "avatar_url": "/media/adam_bde7/avatar.webp?t=1769598796",
  "banner_url": "/media/adam_bde7/banner.webp?t=1769598793",
  "videos": [
    "/media/adam_bde7/videos/01_smile_reveal.mp4?t=1769598829"
  ],
  "images": [
    "/media/adam_bde7/images/01_mid_mid_neutral.webp",
    "/media/adam_bde7/images/02_image.webp",
    "/media/adam_bde7/images/03_image.webp",
    "/media/adam_bde7/images/04_image.webp",
    "/media/adam_bde7/images/05_image.webp",
    "/media/adam_bde7/images/06_image.webp",
    "/media/adam_bde7/images/07_image.webp",
    "/media/adam_bde7/images/08_image.webp",
    "/media/adam_bde7/images/09_image.webp",
    "/media/adam_bde7/images/10_image.webp",
    "/media/adam_bde7/images/11_image.webp",
    "/media/adam_bde7/images/12_image.webp",
    "/media/adam_bde7/images/13_image.webp",
    "/media/adam_bde7/images/14_image.webp",
    "/media/adam_bde7/images/15_image.webp",
    "/media/adam_bde7/images/16_image.webp",
    "/media/adam_bde7/images/17_image.webp",
    "/media/adam_bde7/images/18_image.webp",
    "/media/adam_bde7/images/19_image.webp",
    "/media/adam_bde7/images/20_image.webp",
    "/media/adam_bde7/images/21_image.webp",
    "/media/adam_bde7/images/22_image.webp",
    "/media/adam_bde7/images/23_image.webp",
    "/media/adam_bde7/images/24_image.webp",
    "/media/adam_bde7/images/25_image.webp",
    "/media/adam_bde7/images/26_image.webp",
    "/media/adam_bde7/images/27_image.webp",
    "/media/adam_bde7/images/28_image.webp",
    "/media/adam_bde7/images/29_image.webp",
    "/media/adam_bde7/images/30_image.webp",
    "/media/adam_bde7/images/31_image.webp",
    "/media/adam_bde7/images/32_image.webp",
    "/media/adam_bde7/images/33_image.webp",
    "/media/adam_bde7/images/34_image.webp",
    "/media/adam_bde7/images/35_image.webp",
    "/media/adam_bde7/images/36_image.webp",
    "/media/adam_bde7/images/37_image.webp",
    "/media/adam_bde7/images/38_image.webp",
    "/media/adam_bde7/images/39_image.webp",
    "/media/adam_bde7/images/40_image.webp",
    "/media/adam_bde7/images/41_image.webp",
    "/media/adam_bde7/images/42_image.webp",
    "/media/adam_bde7/images/43_image.webp",
    "/media/adam_bde7/images/44_image.webp",
    "/media/adam_bde7/images/45_image.webp",
    "/media/adam_bde7/images/46_image.webp",
    "/media/adam_bde7/images/47_image.webp",
    "/media/adam_bde7/images/48_image.webp",
    "/media/adam_bde7/images/49_image.webp",
    "/media/adam_bde7/images/50_image.webp",
    "/media/adam_bde7/images/51_image.webp"
  ],
  "created_at": "2026-01-28T04:12:04.432062-07:00",
  "dir_name": "adam_bde7"
}